tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

postgres 8.2.6 thinks netbsd 4.99.20 is buggy...

I see this message from postgres 8.2.6:
ERROR:  unexpected data beyond EOF in block 142799 of relation "table1"
HINT: This has been seen to occur with buggy kernels; consider updating your system.

that's with 4.99.20, which is old... so i suppose time to upgrade.

But the question this brings to mind is - does anyone know why I might expect
a more recent kernel to be less buggy?


Home | Main Index | Thread Index | Old Index